function [Y_TLH,Z_TLH,Ylocal_TLH,Zlocal_TLH,AlfaX_TLH,AlfaY_TLH,TempDef_TLH,...
       speed_TLH,speed_local_TLH,acceleration_TLH,acceleration_local_TLH] = matrici_vuote_TLH(FileName)

Y_TLH = [];
Z_TLH = [];
Ylocal_TLH = [];
Zlocal_TLH = [];
AlfaX_TLH = [];
AlfaY_TLH = [];
TempDef_TLH = [];
speed_TLH = [];
speed_local_TLH = [];
acceleration_TLH = [];
acceleration_local_TLH = [];

text = 'Tilt Link H analysis did not run';
fileID = fopen(FileName,'a');
fmt = '%s \r';
fprintf(fileID,fmt,text);
fclose(fileID);

end
